/**
 * Grid Variables - CH
 */
/**
 * Custom SASS Mixins - CH
 */
/**
 * Grid Variables - CH
 */
.feed {
  background: transparent;
}

.feed h1, .feed h2, .feed h3, .feed h4, .feed h5, .feed h6 {
  border-bottom: 1px solid #d2d2d2;
}

.feed .feed-item {
  border-bottom: 1px solid #d2d2d2;
  padding: 10px 10px 10px 0px;
  margin-left: 10px;
  background: transparent;
}

.feed .feed-title a {
  font-size: 14px;
  font-size: 1.4rem;
  text-decoration: none;
  font-weight: bold;
  display: block;
}

.feed .feed-datetime {
  font-size: 11px;
  font-size: 1.1rem;
  float: left;
}

.feed .feed-author {
  font-size: 11px;
  font-size: 1.1rem;
  float: right;
}

.feed .feed-description {
  font-size: 13px;
  font-size: 1.3rem;
  box-sizing: border-box;
  margin: 5px;
  overflow: hidden;
  clear: both;
}

.feed .feed-description img {
  margin: 0 4px;
}

/**
 * Grid Variables - CH
 */
/**
 * Grid Variables - CH
 */
/**
 * Custom SASS Mixins - CH
 */
.feed.feed-grid .feed-item {
  display: inline-block;
  vertical-align: top;
  box-sizing: border-box;
  border: 1px solid #d2d2d2;
  width: 32%;
  margin: 0 1% 10px 0;
  padding: 20px;
}

@media only screen and (max-width: 639px) {
  .feed.feed-grid .feed-item {
    width: 100%;
  }
}

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
